Subject: Re: Fwd: New voicemail from (323) 793-5652
From: [email-masked]
To: "- Dr. Sam Robbins -" <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 17 Mar 2020 06:40:50 +0530

Customer did not pick up the phone. I left a voice message to call us
back.

---

Thank you, 

AJ 

HFL Customer Support 

On 2020-03-17 06:06, - Dr. Sam Robbins - wrote:

> please take care of this and let me know why this problem happened in the first place and how we've fixed it and taken care of this customer? 
> thanks 
> 
> ---------- Forwarded message ---------
> From: Google Voice <[email-masked]>
> Date: Mon, Mar 16, 2020 at 4:13 PM
> Subject: New voicemail from (323) 793-5652
> To: <[email-masked]> 
> 
> [1]
> 
> Dr. Sam's I love your products, but your billing department makes me crazy. You guys are Auto billing me and I've already canceled because I still have a lot of product left. You don't list the phone number anywhere on your website. So you're stuck here in this message. All right. Bye. I guess I just have to dispute it with my credit card company and 
> 
> play message [2]
> 
> YOUR ACCOUNT [1]
> HELP CENTER [3]
> HELP FORUM [4]
> 
> This email was sent to you because you indicated that you'd like to receive email notifications for voicemail. If you don't want to receive such emails in the future, please update your email notification settings [5].
> 
> Google LLC
> 1600 Amphitheatre Pkwy
> Mountain View CA 94043 USA

Links:
------
[1] https://voice.google.com
[2]
https://www.google.com/voice/fm/08852669408223499264/AHwOX_BvftwjXjh5jNYwK1oP8GdPHeKZQEG3oY0TB35A-Neo0yFOVZnwrBTPm0S_a7_Ow2YeXwQdhCXtcbs5cs2qKaokyff2U1dXoQgpOYvtnh1gdE39eG6lhoABfTbOErCDo8inGd708-fqinp2YUwnzEC6dufIS2b3KtBhvLJKwuKdhrJ1ZAo
[3] https://support.google.com/voice#topic=1707989
[4] https://productforums.google.com/forum/#!forum/voice
[5] https://voice.google.com/settings#voicemail